//[passport](../../../index.md)/[com.yandex.passport.api.exception](../index.md)/[PassportTurboAppAuthException](index.md)

# PassportTurboAppAuthException

[passport]\
class [PassportTurboAppAuthException](index.md)(message: String, val flowErrorCodes: List&lt;String&gt;) : [PassportException](../-passport-exception/index.md)

## Constructors

| | |
|---|---|
| [PassportTurboAppAuthException](-passport-turbo-app-auth-exception.md) | [passport]<br>fun [PassportTurboAppAuthException](-passport-turbo-app-auth-exception.md)(message: String, flowErrorCodes: List&lt;String&gt;) |

## Properties

| Name | Summary |
|---|---|
| [flowErrorCodes](flow-error-codes.md) | [passport]<br>val [flowErrorCodes](flow-error-codes.md): List&lt;String&gt;<br>Коды ошибок, возникшие в процессе авторизации. |
